/*Custom Content*/
#field_cf_i_agree_to_the_terms_and_conditions::after {
    font-size: 14px;
    content: 'By entering into this Agreement, I understand that my account with Win Bonanza will be closed. I will not have access to my account’s transaction history and gameplay. I confirm that the account number is mine, and all transactions on this account were performed by me. I confirm that the name and address associated with my Win Bonanza account match my legal name and identity. I confirm that I am the age of majority in the jurisdiction from which I am accessing the Win Bonanza Website. I understand that Win Bonanza will use reasonable efforts to unsubscribe me from all marketing materials. This may take a reasonable working period to implement. I understand that it is my sole responsibility to contact Win Bonanza if I continue to receive marketing materials. I agree that Win Bonanza will not be held responsible for any damages, including financial loss or otherwise, incurred or caused by me which may arise from my violation of this Agreement. In the event that I open a new account and win prizes, I understand that I will be ineligible to receive these prizes.';
}
.Additional_Information{display:none;}

/*Button onhover color*/
.Button__footerBtn:hover{color:#fbc2e9;background:#02c093;}

/*Remove Sign Up*/
.ForgetPasswordContainer__loginHalf:nth-child(1),.Signin__loginHalf:nth-child(2) {
     display: none;
 }

/*Remove Sign In*/
.Signin__loginHalf.Signin__agentlogin {
    display: none;
}
